header:after, 
.container_head:after, 
footer:after, 
.widget-posts-list li:after, 
#subscribe:after { 
    content: ""; 
    display: table; 
    clear: both; 
}
header { 
    width: calc(100% - 34px); 
    background-color: rgba(0, 255, 127, 0.3); 
    box-shadow: 3px 3px 1px rgba(0,0,0,0.1); 
    padding: 15px 3px; 
    margin: 0 5px; 
    margin-bottom: 30px; 
    position: absolute;
}
nav { 
    width: 100%; 
} 
		/* логотип */ 
	.logo { 
        display: block; 
        float: left; 
        margin-left: 5px;
        color: white; 
        font-size: 16px;
        margin-top: 5px;
    } 
    .logofirst {
        width: 90px;  
        height: 30px;
        background-color: rgb(0, 180, 90); 
        border-radius: 5px; 
        text-shadow: 2px 2px 1px rgba(0,0,0,.4); 
        text-align: center;
        line-height: 30px;
    }
    .logosecond {
        width: 40px; 
        height: 40px;
        float: left;
        background-color: rgb(0, 199, 99);
        border-radius: 5px;  
        text-align: center;  
        text-shadow: 2px 2px 1px rgba(0,0,0,.4);
        line-height: 40px;
        margin: -5px; 
    }

        /* меню */
	#menu { 
        float: right; 
    } 
	#menu li { 
        display: inline-block; 
        margin-right: 10px; 
    } 
	#menu a { 
        color: #111; 
        text-transform: uppercase; 
        letter-spacing: 1px; 
        font-weight: 600; 
        display: block; 
        line-height: 16px; 
    } 
	#menu a:hover { 
        color: rgb(0, 129, 11); 
    } 
    #menu li:last-child { 
        margin-right: 10; 
    }
    .headerdown {
        height: 90px;
    }